{
    "game:item-creature-dragonfly-blue": "Стрекоза (Синяя)",
    "game:item-creature-dragonfly-brownhawker": "Стрекоза (Коричневый ястреб)",
    "game:item-creature-стрекоза-красавка": "Стрекоза (Красавка)",
    "game:item-creature-glowworm": "Светлячок",
    "game:item-insect-glowworm": "Мертвый светлячок",
    "game:item-creature-slug": "Слизень",
    "game:item-creature-toad": "Жаба",
    "game:item-deadtoad": "Мертвая жаба",
    "game:itemdesc-deadtoad": "Не ешьте! Это испортит вам день..",
    "game:item-insect-slug": "Мертвый слизень",
    "game:item-creature-rolypoly": "Ролли Полли",
    "game:item-insect-rolypoly": "Мертвый Ролли Полли",
    "game:item-cookedinsect-rolypoly": "Приготовленный Ролли Полли",
    "game:item-creature-snail-sundial-latte": "Морская улитка (Спираль латте)",
    "game:item-creature-snail-sundial-plain": "Морская улитка (Спираль плоская)",
    "game:item-creature-snail-sundial-seafoam": "Морская улитка (Спираль морская пена)",
    "game:item-creature-snail-sundial-darkpurple": "Морская улитка (Спираль темно-фиолетовая)",
    "game:item-creature-snail-sundial-cinnamon": "Морская улитка (Спираль корица)",
    "game:item-creature-snail-sundial-turquoise": "Морская улитка (Спираль Бирюзовая)",
    "game:item-creature-snail-turritella-latte": "Морская улитка (туррителла-латте)",
    "game:item-creature-snail-turritella-plain": "Морская улитка (туррителла-плоская)",
    "game:item-creature-snail-turritella-seafoam": "Морская улитка (туррителла-морская пена)",
    "game:item-creature-snail-turritella-darkpurple": "Морская улитка (туррителла-темно-фиолетовая)",
    "game:item-creature-snail-turritella-cinnamon": "Морская улитка (туррителла-корица)",
    "game:item-creature-snail-turritella-turquoise": "Морская улитка (туррителла-бирюза)",
    "game:item-creature-snail-conch-latte": "Морская улитка (раковина-латте)",
    "game:item-creature-snail-conch-plain": "Морская улитка (раковина-плоская)",
    "game:item-creature-snail-conch-seafoam": "Морская улитка (раковина-морская пена)",
    "game:item-creature-snail-conch-darkpurple": "Морская улитка (раковина-темно-фиолетовая)",
    "game:item-creature-snail-conch-cinnamon": "Морская улитка (раковина-корица)",
    "game:item-creature-snail-conch-turquoise": "Морская улитка (раковина-бирюза)",
    "game:item-creature-snail-volute-latte": "Морская улитка (завиток-латте)",
    "game:item-creature-snail-volute-plain": "Морская улитка (завиток-плоская)",
    "game:item-creature-snail-volute-seafoam": "Морская улитка (завиток-морская пена)",
    "game:item-creature-snail-volute-darkpurple": "Морская улитка (завиток-темно-фиолетовая)",
    "game:item-creature-snail-volute-cinnamon": "Морская улитка (завиток-корица)",
    "game:item-creature-snail-volute-turquoise": "Морская улитка (завиток-бирюза)",
    "game:item-creature-starfish-latte": "Морская звезда (латте)",
    "game:item-creature-starfish-plain": "Морская звезда (плоская)",
    "game:item-creature-starfish-seafoam": "Морская звезда (морская пена)",
    "game:item-creature-starfish-darkpurple": "Морская звезда (Темно-фиолетовая)",
    "game:item-creature-starfish-cinnamon": "Морская звезда (корица)",
    "game:item-creature-starfish-turquoise": "Морская звезда (Бирюзовая)",
	"game:item-snailwithshell-sundial-latte": "Мертвая морская улитка (Спираль-латте)",
	"game:item-snailwithshell-sundial-plain": "Мертвая морская улитка (Спираль-плоская)",
	"game:item-snailwithshell-sundial-seafoam": "Мертвая морская улитка (Спираль-морская пена)",
	"game:item-snailwithshell-sundial-darkpurple": "Мертвая морская улитка (Спираль-темно-фиолетовая)",
	"game:item-snailwithshell-sundial-cinnamon": "Мертвая морская улитка (Спираль-корица)",
	"game:item-snailwithshell-sundial-turquoise": "Мертвая морская улитка (Спираль-бирюза)",
	"game:item-snailwithshell-turritella-latte": "Мертвая морская улитка (туррителла-латте)",
	"game:item-snailwithshell-turritella-plain": "Мертвая морская улитка (туррителла-плоская)",
	"game:item-snailwithshell-turritella-seafoam": "Мертвая морская улитка (туррителла-морская пена)",
	"game:item-snailwithshell-turritella-darkpurple": "Мертвая морская улитка (туррителла-темно-фиолетовая)",
	"game:item-snailwithshell-turritella-cinnamon": "Мертвая морская улитка (туррителла-корица)",
	"game:item-snailwithshell-turritella-turquoise": "Мертвая морская улитка (туррителла-бирюза)",
	"game:item-snailwithshell-conch-latte": "Мертвая морская улитка (раковина-латте)",
	"game:item-snailwithshell-conch-plain": "Мертвая морская улитка (раковина-плоская)",
	"game:item-snailwithshell-conch-seafoam": "Мертвая морская улитка (раковина-морская пена)",
	"game:item-snailwithshell-conch-darkpurple": "Мертвая морская улитка (раковина-темно-фиолетовая)",
	"game:item-snailwithshell-conch-cinnamon": "Мертвая морская улитка (раковина-корица)",
	"game:item-snailwithshell-conch-turquoise": "Мертвая морская улитка (раковина-бирюза)",
	"game:item-snailwithshell-volute-latte": "Мертвая морская улитка (завиток-латте)",
	"game:item-snailwithshell-volute-plain": "Мертвая морская улитка (завиток-плоская)",
	"game:item-snailwithshell-volute-seafoam": "Мертвая морская улитка (завиток-морская пена)",
	"game:item-snailwithshell-volute-darkpurple": "Мертвая морская улитка (завиток-темно-фиолетовая)",
	"game:item-snailwithshell-volute-cinnamon": "Мертвая морская улитка (завиток-корица)",
	"game:item-snailwithshell-volute-turquoise": "Мертвая морская улитка (завиток-бирюза)",
    "game:item-insect-shelledseasnail": "Мертвая морская улитка",
	"game:item-creature-gardensnail": "Садовая улитка",
	"game:item-insect-gardensnail": "Мертвая садовая улитка",
    "game:pie-single-insect-glowworm-raw": "Пирог со светлячками (сырой)",
    "game:pie-single-insect-glowworm-partbaked": "Пирог со светлячками (почти готов)",
    "game:pie-single-insect-glowworm-perfect": "Пирог со светлячками",
    "game:pie-single-insect-glowworm-charred": "Пирог со светлячками (обугленный)",
    "game:pie-single-insect-cricket-raw": "Пирог со сверчками (сырой)",
    "game:pie-single-insect-cricket-partbaked": "Пирог со сверчками (почти готов)",
    "game:pie-single-insect-cricket-perfect": "Пирог со сверчками",
    "game:pie-single-insect-cricket-charred": "Пирог со сверчками (обугленный)",
    "game:pie-single-insect-shelledseanail-raw": "Пирог с улитками (сырой)",
    "game:pie-single-insect-shelledseanail-partbaked": "Пирог с улитками (почти готов)",
    "game:pie-single-insect-shelledseanail-perfect": "Пирог с улитками",
    "game:pie-single-insect-shelledseanail-charred": "Пирог с улитками (обугленный)",
    "game:pie-single-insect-slug-raw": "Пирог с улитками (сырой)",
    "game:pie-single-insect-slug-partbaked": "Пирог с улитками (почти готов)",
    "game:pie-single-insect-slug-perfect": "Пирог с улитками",
    "game:pie-single-insect-slug-charred": "Пирог с улитками (обугленный)",
    "game:pie-single-insect-grasshopper-raw": "Пирог с кузнечиками (сырой)",
    "game:pie-single-insect-grasshopper-partbaked": "Пирог с кузнечиками (почти готов)",
    "game:pie-single-insect-grasshopper-perfect": "Пирог с кузнечиками",
    "game:pie-single-insect-grasshopper-charred": "Пирог с кузнечиками (обугленный)",
    "game:pie-single-insect-rolypoly-raw": "Пирог из Ролли Полли (сырой)",
    "game:pie-single-insect-rolypoly-partbaked": "Пирог из Ролли Полли (почти готов)",
    "game:pie-single-insect-rolypoly-perfect": "Пирог из Ролли Полли",
    "game:pie-single-insect-rolypoly-charred": "Пирог из Ролли Полли (обугленный)",
    "game:item-creature-cochineal": "Кошениль",
    "game:item-insect-cochineal": "Мертвая кошениль",
    "game:item-creature-hummingbird-green": "Колибри (Зеленый)",
    "game:item-creature-hummingbird-rubythroated": "Колибри (С рубиновым горлом)",
    "game:item-creature-cricket": "Сверчок",
    "game:item-insect-cricket": "Мертвый сверчок",
    "game:item-creature-grasshopper": "Кузнечик",
    "game:item-insect-grasshopper": "Мертвый кузнечик",
    "game:item-creature-kiwi-rooster": "Киви (самец)",
    "game:item-creature-kiwi-hen": "Киви (самка)",
    "game:item-creature-kiwi-baby": "Птенец киви",
    "game:item-creature-kiwi-roosterpoult": "Птенец киви (самец)",
    "game:item-creature-kiwi-henpoult": "Птенец киви (самка)",
    "game:item-creature-squirrel-male": "Белка (самец)",
    "game:item-creature-squirrel-female": "Белка (самка)",
    "game:item-creature-squirrel-baby": "Бельчонок",
    "game:item-dead-creature-squirrel-male": "Мертвая белка (самец)",
    "game:item-dead-creature-squirrel-female": "Мертвая белка (самка)",
    "game:item-dead-creature-squirrel-baby": "Мертвый бельчонок",
    "game:item-creature-tortoise-male": "Черепаха (самец)",
    "game:item-dead-creature-tortoise-male": "Мертвая черепаха (самец)",
    "game:item-creature-tortoise-female": "Черепаха (самка)",
    "game:item-dead-creature-tortoise-female": "Мертвая черепаха (самка)",
    "game:item-creature-tortoise-baby": "Черепашонок",
    "game:item-dead-creature-tortoise-baby": "Мертвый Черепашонок",
    "game:item-creature-songbird-sparrow": "Воробей",
    "game:item-dead-creature-songbird-sparrow": "Мертвый воробей",
    "game:block-egg-kiwi-1": "Яйцо киви",
    "game:block-egg-kiwi-2": "Яйца киви (2)",
    "game:block-egg-kiwi-3": "Яйца киви (3)",
    "game:block-egg-kiwi-broken": "Разбитое яйцо киви",
    "game:item-egg-kiwi-raw": "Сырое яйцо киви",
    "game:item-handbooktitle-egg-kiwi-raw": "Готовка",
    "game:item-handbooktext-egg-kiwi-raw": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "game:item-handbooktitle-insect-cricket": "Готовка",
    "game:item-handbooktext-insect-cricket": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "game:item-handbooktitle-insect-grasshopper": "Готовка",
    "game:item-handbooktext-insect-grasshopper": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "game:item-handbooktitle-insect-shelledseanail": "Готовка",
    "game:item-handbooktext-insect-shelledseasnail": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "game:item-handbooktitle-insect-slug": "Готовка",
    "game:item-handbooktext-insect-slug": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "game:item-egg-kiwi-boiled": "Варёное яйцо киви",
    "game:recipingredient-item-egg-kiwi-raw": "яйцо киви",
    "game:recipeingredient-item-egg-kiwi-raw-insturmentalcase": "яйца киви",
    "game:meal-ingredient-soup-primary-egg-kiwi-raw": "яйцо киви",
    "game:meal-ingredient-soup-secondary-egg-kiwi-raw": "яйцо киви",
    "game:item-dead-creature-kiwi-rooster": "Мертвый киви",
    "game:item-dead-creature-kiwi-hen": "Мертвый киви",
    "game:item-dead-creature-kiwi-roosterpoult": "Мертвый киви",
    "game:item-dead-creature-kiwi-henpoult": "Мертвый киви",
    "game:item-dead-creature-kiwi-baby": "Мертвый киви",
    "game:item-cookedinsect-cricket": "Приготовленный сверчок",
    "game:itemdesc-cookedinsect-cricket": "Хрусть, хрусть!",
    "game:item-cookeinsect-grasshopper": "Приготовленный кузнечик",
    "game:itemdesc-cookedinsect-grasshopper": "Хрусть, хрусть!",
    "game:item-cookedinsecthoneyglazed-cricketglazed": "Приготовленный сверчок (в медовой глазури)",
    "game:itemdesc-cookedinsecthoneyglazed-cricketglazed": "Сладкий хрусть!",
    "game:item-cookedinsecthoneyglazed-grasshopperglazed": "Приготовленный кузнечик (в медовой глазури)",
    "game:itemdesc-cookedinsecthoneyglazed-grasshopperglazed": "Сладкий хрусть!",
    "game:item-creature-crawfish": "Рак",
    "game:item-insect-crawfish": "Мертвый рак",
    "dragonflies:item-crawfishmeat-raw": "Сырой рак",
    "dragonflies:item-crawfishmeat-cooked": "Приготовленный рак",
    "dragonflies:item-crawfishmeat-cured": "Вяленый рак",
    "pie-single-dragonflies:crawfishmeat-raw-raw": "Пирог с раками (сырой)",
    "pie-single-dragonflies:crawfishmeat-raw-partbaked": "Пирог с раками (почти готов)",
    "pie-single-dragonflies:crawfishmeat-raw-charred": "Пирог с раками (обугленный)",
    "pie-single-dragonflies:crawfishmeat-raw-perfect": "Пирог с раками",
    "dragonflies:recipeingredient-item-crawfishmeat-raw": "рак",
    "dragonflies:recipeingredient-item-crawfishmeat-cured": "рак",
    "dragonflies:recipeingredient-item-crawfishmeat-raw-insturmentalcase": "рак",
    "dragonflies:recipeingredient-item-crawfishmeat-cured-insturmentalcase": "рак",
    "game:meal-ingredient-soup-primary-crawfishmeat-raw": "Рак",
    "game:meal-ingredient-soup-primary-crawfishmeat-cured": "Рак",
    "game:meal-ingredient-soup-secondary-crawfishmeat-raw": "Рак",
    "game:meal-ingredient-soup-secondary-crawfishmeat-cured": "Рак",
    "game:meal-ingredient-stew-primary-crawfishmeat-raw": "Рак",
    "game:meal-ingredient-stew-secondary-crawfishmeat-raw": "Рак",
    "game:meal-ingredient-stew-primary-crawfishmeat-cured": "Рак",
    "game:meal-ingredient-stew-secondary-crawfishmeat-cured": "Рак",
    "game:meal-ingredient-soup-primary-insect-shelledseasnail": "Улитка",
    "game:meal-ingredient-soup-secondary-insect-shelledseasnail": "Улитка",
    "game:meal-ingredient-stew-primary-insect-shelledseasnail": "Улитка",
    "game:meal-ingredient-stew-secondary-insect-shelledseasnail": "Улитка",
    "game:recipeingredient-item-insect-shelledseasnail-insturmentalcase": "улитка",
    "game:meal-ingredient-soup-primary-insect-slug": "Улитка",
    "game:meal-ingredient-soup-secondary-insect-slug": "Улитка",
    "game:meal-ingredient-stew-primary-insect-slug": "Улитка",
    "game:meal-ingredient-stew-secondary-insect-slug": "Улитка",
    "game:recipeingredient-item-insect-slug-insturmentalcase": "улитка",
    "game:meal-ingredient-soup-primary-insect-cricket": "Сверчок",
    "game:meal-ingredient-soup-secondary-insect-cricket": "Сверчок",
    "game:meal-ingredient-stew-primary-insect-cricket": "Сверчок",
    "game:meal-ingredient-stew-secondary-insect-cricket": "Сверчок",
    "game:recipeingredient-item-insect-cricket-insturmentalcase": "сверчок",
    "game:meal-ingredient-soup-primary-insect-grasshopper": "Кузнечик",
    "game:meal-ingredient-soup-secondary-insect-grasshopper": "Кузнечик",
    "game:meal-ingredient-stew-primary-insect-grasshopper": "Кузнечик",
    "game:meal-ingredient-stew-secondary-insect-grasshopper": "Кузнечик",
    "game:recipeingredient-item-insect-grasshopper-insturmentalcase": "кузнечик",
    "item-bugbread-cricket-partbaked": "Хлеб из сверчков (почти готов)",
    "item-bugbread-cricket-perfect": "Хлеб из сверчков",
    "item-bugbread-cricket-charred": "Хлеб из сверчков (обугленный)",
    "item-bugbread-grasshopper-partbaked": "Хлеб из кузнечиков (почти готов)",
    "item-bugbread-grasshopper-perfect": "Хлеб из кузнечиков",
    "item-bugbread-grasshopper-charred": "Хлеб из кузнечиков (обугленный)",
    "item-bugdough-cricket": "Тесто из сверчков",
    "item-bugdough-grasshopper": "Тесто из кузнечиков",
    "item-bugflour-cricket": "Мука из сверчков",
    "item-bugflour-grasshopper": "Мука из кузнечиков",
    "item-pileofdeadcochineal": "Куча мертвой кошенили",
    "item-pileofdrycochineal": "Куча высушенной кошенили",
    "item-groundcochineal": "Молотая кошениль",
    "game:item-gardensnailshell": "Раковина садовой улитки"
    "dragonflies:item-tortoiseshell": "Черепаховый панцирь",
    "game:item-shield-reinforced-tortoise-wood": "Щит из панциря черепахи",
    "game:item-turtlemeat-raw": "Сырое мясо черепахи",
    "game:item-turtlemeat-cooked": "Приготовленное мясо черепахи",
    "game:item-turtlemeat-cured": "Вяленое мясо черепахи",
    "game:pie-single-turtlemeat-raw-raw": "Черепаший пирог (сырой)",
    "game:pie-single-turtlemeat-raw-partbaked": "Черепаший пирог (почти готов)",
    "game:pie-single-turtlemeat-raw-charred": "Черепаший пирог (обугленный)",
    "game:pie-single-turtlemeat-raw-perfect": "Черепаший пирог",
    "game:recipeingredient-item-turtlemeat-raw": "черепаха",
    "game:recipeingredient-item-turtlemeat-cured": "черепаха",
    "game:recipeingredient-item-turtlemeat-raw-insturmentalcase": "черепаха",
    "game:recipeingredient-item-turtlemeat-cured-insturmentalcase": "черепаха",
    "game:meal-ingredient-soup-primary-turtlemeat-raw": "Черепаха",
    "game:meal-ingredient-soup-primary-turtlemeat-cured": "Черепаха",
    "game:meal-ingredient-soup-secondary-turtlemeat-raw": "Черепаха",
    "game:meal-ingredient-soup-secondary-turtlemeat-cured": "Черепаха",
    "game:meal-ingredient-stew-primary-turtlemeat-raw": "Черепаха",
    "game:meal-ingredient-stew-secondary-turtlemeat-raw": "Черепаха",
    "game:meal-ingredient-stew-primary-turtlemeat-cured": "Черепаха",
    "game:meal-ingredient-stew-secondary-turtlemeat-cured": "Черепаха",
    "block-egg-tortoise-1": "Закопанное черепашье гнездо",
    "item-handbooktitle-tortoiseegg-tortoise-raw": "Готовка",
    "item-handbooktext-tortoiseegg-tortoise-raw": "Рекомендуемые рецепты смотрите в <a href=\"handbook://craftinginfo-mealcooking\">руководстве по приготовлению еды</a>.",
    "item-tortoiseegg-tortoise-raw": "Сырое черепаховое яйцо",
    "item-tortoiseegg-tortoise-boiled": "Варёное черепаховое яйцо",
    "recipeingredient-item-tortoiseegg-tortoise-raw": "черепаховое яйцо",
    "recipeingredient-item-tortoiseegg-tortoise-raw-insturmentalcase": "черепашьи яйца",
    "meal-ingredient-soup-primary-tortoiseegg-tortoise-raw": "черепаховое яйцо",
    "meal-ingredient-soup-secondary-tortoiseegg-tortoise-raw": "черепаховое яйцо"
}